﻿/***************************************************************
    
    atr.slder component
    Used in conjunction with the _Slider.cshtml partial view
    
****************************************************************/
/*
.atr-slider-wrapper {
    width: 100%;
    margin: 0px auto 0 auto;
    border-bottom: 1px solid #8a8a8a;
    background-color: #606060;
    -moz-transition: background-color 0.5s ease-in-out;
    -webkit-transition: background-color 0.5s ease-in-out;
    transition: background-color 0.5s ease-in-out;
    padding-bottom: 48px;
}
*/

.atr-component.atr-slider .atr-component-section {
    width: 1518px;
    max-width: 1518px;
}

    .atr-component.atr-slider .atr-component-section .atr-slider-display-port {
        width: 1468px;
    }

@media screen and (max-width: 1540px) and (min-width: 1381px) {
    
    .atr-component.atr-slider .atr-component-section {
        width: 1360px;
        max-width: 1360px;
    }

        .atr-component.atr-slider .atr-component-section .atr-slider-display-port {
            width: 1340px;
        }
}

@media screen and (max-width: 1380px) and (min-width: 1281px) {
    
    .atr-component.atr-slider .atr-component-section {
        width: 1080px;
        max-width: 1080px;
    }

        .atr-component.atr-slider .atr-component-section .atr-slider-display-port {
            width: 1020px;
        }
}

@media screen and (min-width: 1141px) and (max-width: 1280px) {
    
    .atr-component.atr-slider .atr-component-section {
        width: 1080px;
        max-width: 1080px;
    }

        .atr-component.atr-slider .atr-component-section .atr-slider-display-port {
            width: 1068px;
        }
}


@media screen and (min-width: 1024px) and (max-width: 1140px) {
    
    .atr-component.atr-slider .atr-component-section {
        width: 780px;
        max-width: 780px;
    }

        .atr-component.atr-slider .atr-component-section .atr-slider-display-port {
            width: 700px;
        }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    
    .atr-component.atr-slider .atr-component-section {
        width: 750px;
        max-width: 750px;
    }

        .atr-component.atr-slider .atr-component-section .atr-slider-display-port {
            width: 700px;
        }
}

@media screen and (max-width: 767px) {
    
    .atr-component.atr-slider .atr-component-section {
        width: 100%;
        max-width: 100%;
    }

        .atr-component.atr-slider .atr-component-section .atr-slider-display-port {
            width: 100%;
        }
}

.atr-slider-title {
    margin-bottom: 2px;
    padding: 40px 0;
    color: #ffffff;
    font-size: 2.4rem;
    text-transform: uppercase;
    letter-spacing: 0.25em;
    text-align: center;
}

.atr-slider-display-port {
    position: relative;
    width: 1468px;
    /*height: 300px;*/
    margin: 0px auto 0 auto;
    text-align: center;
}

.atr-slider-nav {
    position: relative;
    display: inline-block;
    width: 24px;
    height: 100%;
    vertical-align: top;
}

    /*.atr-slider-nav a {
        position: absolute;
        top: calc(50% - 25px);
        width: 22px;
        height: 50px;
        cursor: pointer;
    }*/

    .atr-slider-nav a {
        display: inline-block;
        width: 100%;
        height: 100%;
        cursor: pointer;
    }

    .atr-slider-nav a.atr-clickable-area span {
        position: absolute;
        width: 22px; /*8px;*/
        height: 50px; /*16px;*/
        top: calc(50% - 25px);
    }
    
        .atr-slider-nav.nav-previous-set a {
            right: 0px;
            /*background: url(/Content/Images/sprites.png) no-repeat 0 -600px;*/
        }
            
        .atr-slider-nav.nav-next-set a {
            left: 0px;
            /*background: url(/Content/Images/sprites.png) no-repeat 0 -660px;*/
        }
        
    .atr-slider-nav.nav-next-set a.atr-clickable-area span {
        left: 4px;
        background: url(/Content/Images/sprites.png) no-repeat 0 -660px;
    }

    .atr-slider-nav.nav-previous-set a.atr-clickable-area span {
        left: 0;
        background: url(/Content/Images/sprites.png) no-repeat 0 -600px;
    }

    /*.atr-slider-nav a {
        display: inline-block;
        width: 100%;
        height: 100%;
    }

*/


.atr-slider-items-collection {
    position: relative;
    display: inline-block;
    width: 1376px; /* 4 x 360px - margin-left - margin-right */
    overflow: hidden;
    margin-left: 16px;
    margin-right: 16px;
}

    .atr-slider-items-collection ul {
        position: relative;
        display: block;
        left: 0; /* need to set an intital value to the left property se the transition works first time */
        width: 23400px; /* 65 x 360px */
        /*height: 300px;*/
        margin: 0;
        padding: 0;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        list-style-type: none;
        text-align: center;
        pointer-events: auto;
        -moz-transition: left 1s ease-in-out;
        -webkit-transition: left 1s ease-in-out;
        transition: left 1s ease-in-out;
    }

        .atr-slider-items-collection.atr-slider-col-3 ul {
            -moz-transition: left 0.7s ease-in-out;
            -webkit-transition: left 0.7s ease-in-out;
            transition: left 0.7s ease-in-out;
        }

        .atr-slider-items-collection.atr-slider-col-2 ul {
            -moz-transition: left 0.5s ease-in-out;
            -webkit-transition: left 0.5s ease-in-out;
            transition: left 0.5s ease-in-out;
        }

        .atr-slider-items-collection.atr-slider-col-1 ul {
            -moz-transition: left 0.3s ease-in-out;
            -webkit-transition: left 0.3s ease-in-out;
            transition: left 0.3s ease-in-out;
        }

        .atr-slider-items-collection ul li {
            display: block;
            float: left;
            width: 352px;
            text-align: left;
        }

        
            .atr-slider-items-collection ul li a.slider-item {
                position: relative;
                display: inline-block;
                width: 320px;
                vertical-align: top;
                text-decoration: none;
                text-align: center;
            }
            
                .atr-slider-items-collection ul li a.slider-item span {
                    display: block;
                    color: #ffffff;
                    /*text-transform: uppercase;*/
                    /*font-size: 1.2rem;*/
                    letter-spacing: 0.25em;
                }

                /*.atr-slider-items-collection ul li a.slider-item .image-wrapper {
                    position: relative;
                    width: calc(100% - 2px);
                    height: 186px;
                    border: 1px solid #454545;
                    cursor: pointer;
                }*/

                .atr-slider-items-collection ul li a.slider-item .image-wrapper {
                    position: relative;
                    width: 100%;
                    height: 188px;
                    cursor: pointer;
                }

                /*.atr-slider-items-collection ul li a.slider-item:hover .image-wrapper {
                    border: 1px solid #808080;
                }*/

                    /*.atr-slider-items-collection ul li a.slider-item .image-wrapper img {
                        width: 100%;
                        height: auto;
                    }*/
                    
                    .atr-slider-items-collection ul li a.slider-item .image-wrapper img {
                        width: calc(100% - 2px);
                        height: 186px;
                        border: 1px solid #454545;
                    }
                    
                    .atr-slider-items-collection ul li a.slider-item:hover .image-wrapper img {
                        border: 1px solid #808080;
                    }

                .atr-slider-items-collection ul li a.slider-item .image-wrapper span.best-lodges-item-overlay {
                    position: absolute;
                    bottom: 1px;
                    left: 1px;
                    display: block;
                    width: calc(100% - 2px);
                    height: 88px;
                    background-image: -moz-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
                    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
                    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
                    -moz-transition: height 0.5s ease-in-out, border 0.5s ease-in-out;
                    -webkit-transition: height 0.5s ease-in-out, border 0.5s ease-in-out;
                    transition: height 0.5s ease-in-out, border 0.5s ease-in-out;
                }

                    .atr-slider-items-collection ul li a.slider-item:hover span.best-lodges-item-area,
                    .atr-slider-items-collection ul li a.slider-item:hover span.best-lodges-item-details span.best-lodges-item-rating,
                    .atr-slider-items-collection ul li a.slider-item:hover span.best-lodges-item-details span.best-lodges-item-price {
                        color: #ffffff !important;
                    }

                .atr-slider-items-collection ul li a.slider-item:hover span {
                    color: #fff !important;
                }

            
            .atr-slider-items-collection ul li a.slider-item span.best-lodges-item-area {
                text-align: left;
                padding-bottom: 12px;
                color: #ccc;
                /*font-size: 1.1rem;*/
                white-space: nowrap;
            }

            .atr-slider-items-collection ul li a.slider-item span.best-lodges-item-name {
                position:absolute;
                left: 0;
                bottom: 16px;
                width: calc(100% - 24px);
                padding: 0 12px;
                /*font-family: 'Nothing You Could Do', cursive;
                font-size: 2.0rem;
                line-height: 150%;
                text-transform: capitalize;*/
            }

            .atr-slider-items-collection ul li a.slider-item span.facet-rating {
                position:absolute;
                top: 24px;
                width: calc(100% - 24px);
                padding: 0 12px;
                font-size: 2.4rem;
                line-height: 150%;
                text-transform: capitalize;
            }

            .atr-slider-items-collection ul li a.slider-item span.best-lodges-item-details {
                position: relative;
                display: block;
                width: 100%;
                padding-top: 12px;
                text-align: left;
            }

            .atr-slider-items-collection ul li a.slider-item span.best-lodges-item-details span.best-lodges-item-rating {
                display: block;
                color: #ccc;
                padding-bottom: 6px;
            }

            .atr-slider-items-collection ul li a.slider-item span.best-lodges-item-details span.best-lodges-item-price {
                position: absolute;
                display: block;
                top: 12px;
                right: 0;
                color: #ccc;
            }


            
.atr-slider-items-collection.atr-slider-col-4 ul li {
    width: 352px;
}

    .atr-slider-items-collection.atr-slider-col-4 ul li a.slider-item {
        width: 320px;
    }
    
            
.atr-slider-items-collection.atr-slider-col-3 ul li {
    width: 480px;
}

    .atr-slider-items-collection.atr-slider-col-3 ul li a.slider-item {
        width: 440px;
    }



@media screen and (max-width: 1024px) {
    /*.atr-slider-items-collection ul li a.slider-item span.best-lodges-item-name {
        font-size: 2.0rem;
    }*/
}


@media screen and (max-width: 767px) {

    /*.atr-slider-display-port {
        width: 100%;
    }*/

    .atr-slider-items-collection {
        width: 320px;
        margin-left: 12px;
        margin-right: 12px;
    }

    .atr-slider-items-collection ul li {
        width: 344px;
    }

    .atr-slider-items-collection ul li a.slider-item {
        width: 320px;
    }

    .atr-slider-items-collection ul li a.slider-item .image-wrapper {
        height: 180px;
    }

    .atr-slider-items-collection ul li a.slider-item .image-wrapper img {
        height: 178px;
    }

    /*.atr-slider-nav {
        width: 12px;
    }*/

    /*.atr-slider-nav a {
        width: 8px;
        height: 16px;
        top: calc(50% - 8px);
    }

    .atr-slider-nav.nav-next-set a {
        background: url(/Content/Images/sprites.png) no-repeat 0 -1230px;
    }

    .atr-slider-nav.nav-previous-set a {
        background: url(/Content/Images/sprites.png) no-repeat 0 -1210px;
    }*/

    
    .atr-slider-nav a {
        top: 0;
        display: inline-block;
        width: 100%;
        height: 100%;
    }

    .atr-slider-nav a.atr-clickable-area span {
        position: absolute;
        width: 8px;
        height: 16px;
        top: calc(50% - 8px);
    }

    .atr-slider-nav.nav-next-set a.atr-clickable-area span {
        background: url(/Content/Images/sprites.png) no-repeat 0 -1230px;
    }

    .atr-slider-nav.nav-previous-set a.atr-clickable-area span {
        background: url(/Content/Images/sprites.png) no-repeat 0 -1210px;
    }
}




@media screen and (max-width: 480px) {

    .atr-slider-display-port {
        width: 100%;
    }

    .atr-slider-items-collection {
        width: 240px;
        margin-left: 8px;
        margin-right: 8px;
    }

    .atr-slider-items-collection ul li {
        width: 256px;
    }

    .atr-slider-items-collection ul li a.slider-item {
        width: 240px;
    }

    .atr-slider-items-collection ul li a.slider-item .image-wrapper {
        height: 135px;
    }

    .atr-slider-items-collection ul li a.slider-item .image-wrapper img {
        height: 133px;
    }

    /*.atr-slider-nav {
        width: 8px;
    }*/

    /*.atr-slider-nav a {
        width: 8px;
        height: 16px;
        top: calc(50% - 8px);
    }

    .atr-slider-nav.nav-next-set a {
        background: url(/Content/Images/sprites.png) no-repeat 0 -1230px;
    }

    .atr-slider-nav.nav-previous-set a {
        background: url(/Content/Images/sprites.png) no-repeat 0 -1210px;
    }*/

    .atr-slider-nav a {
        display: inline-block;
        width: 100%;
        height: 100%;
    }

    .atr-slider-nav a.atr-clickable-area span {
        width: 8px;
        height: 16px;
        top: calc(50% - 8px);
    }

    .atr-slider-nav.nav-next-set a.atr-clickable-area span {
        background: url(/Content/Images/sprites.png) no-repeat 0 -1230px;
    }

    .atr-slider-nav.nav-previous-set a.atr-clickable-area span {
        background: url(/Content/Images/sprites.png) no-repeat 0 -1210px;
    }
}


/***************************************************************
    
    Trip Card
    Used in conjunction with the _TripCard.cshtml partial view
    
****************************************************************/
div.trip-card {
    position: relative;
    display: inline-block;
    width: 400px;
    margin-left: 18px;
    margin-right: 18px;
    margin-bottom: 90px;
    vertical-align: top;
    text-decoration: none;
}


    .atr-slider-items-collection.trip-items-collection.atr-slider-col-3 {
        width: 1365px;
        margin-left: 18px;
        margin-right: 18px;
    }

        .atr-slider-items-collection.trip-items-collection.atr-slider-col-3 ul li {
            width: 467px;
        }

            .atr-slider-items-collection.trip-items-collection.atr-slider-col-3 ul li div.trip-card {
                width: 427px;
                margin-left: 0;
                margin-right: 0;
            }

    div.trip-card span:not(.facet-pill),
    div.trip-card .trip-card-description {
        display: block;
        color: #ccc;
        text-transform: uppercase;
        font-size: 1.2rem;
        letter-spacing: 0.25em;
        line-height: 150%;
        -moz-transition: border 0.5s ease-in-out;
        -webkit-transition: border 0.5s ease-in-out;
        transition: border 0.5s ease-in-out;
    }

        div.trip-card .trip-card-description {
            display: block;
            height: 120px;
            margin-bottom: 24px;
            text-align: left;
            color: #dcdc45;
            text-transform: none;       /* This is for IE */
            text-transform: initial;    /* IE doesn't support this value'*/
            letter-spacing: 1px;
        }

        div.trip-card .trip-card-header {
            display: block;
            margin-bottom: 12px;
            width: 100%;
            text-align: left;
        }

        div.trip-card .trip-card-map-wrapper {
            display: block;
            position: relative;
        }

        div.trip-card .trip-card-info-panel {
            position: absolute;
            top: 0;
            right: 0;
            margin-right: -2px;
            width: 30%;
            /*background-color: #555555;*/
            -moz-transition: background-color 0.5s ease-in-out;
            -webkit-transition: background-color 0.5s ease-in-out;
            transition: background-color 0.5s ease-in-out;
        }

        .grey-background:hover div.trip-card .trip-card-info-panel {
            /*background-color: #606060 !important;*/
        }

            div.trip-card .trip-card-info-panel .trip-card-info-panel-element span {
                display: block;
                text-align: right;
            }

                div.trip-card .trip-card-info-panel .trip-card-info-panel-element span.element-label {
                    text-transform: none;
                    font-size: 1.0rem;
                    line-height: 150%;
                    letter-spacing: 0.1em;
                    color: #a0a0a0;
                }

                div.trip-card .trip-card-info-panel .trip-card-info-panel-element span.element-data {
                    padding-bottom: 8px;
                    letter-spacing: 2px;
                }

        div.trip-card .trip-card-area {
            /*float: left;*/
            /*padding-bottom: 12px;*/
        }

        div.trip-card .trip-card-rating {
            /*float: right;*/    
            /*padding-bottom: 12px;*/
        }

        div.trip-card span:not(.facet-pill) a {
            color: #cccccc;
            text-decoration: none;
            font-size: 1.1rem;
            letter-spacing: 0.2em;
        }

            div.trip-card span a.green {
                color: #46bc68;
            }

            div.trip-card span.lodge-rating {
                float: right;
            }


    div.trip-card .image-wrapper {
        clear: both;
        position: relative;
        display: block;
        width: calc(70% - 2px);
        height: 162px;
        cursor: pointer;
    }
    
        div.trip-card .image-wrapper img {
            width: 100%;
            height: auto;
            border: 1px solid #454545;
        }
        
            div.trip-card:hover .image-wrapper img {
                border: 1px solid #808080 !important;
            }   

    div.trip-card span.trip-card-details {
        position: relative;
        display: block;
        width: 100%;
        padding-top: 12px;
        text-align: left;
    }

        div.trip-card span.trip-card-details span.trip-card-price {
            /*display: block;
            color: #cccccc;*/
            position: absolute;
            display: block;
            top: 10px;
            right: 0;
            color: #cccccc;
            line-height: 18px;
            text-align: right;
        }


    div.trip-card .trip-card-itinerary {
        position: relative;
        display: block;
        width: 100%;
        margin-top: 16px;
        margin-bottom: 16px;
        /*border-top: 1px solid #ccc;*/
        /*border-bottom: 1px solid #ccc;*/
        padding-top: 16px;
        padding-bottom: 8px;
        text-align: left;
    }
    
        div.trip-card .trip-card-itinerary span {
            line-height: 20px;
            position: relative;
            display: block;
        }

            div.trip-card .trip-card-itinerary span a:hover {
                color: #46bc68;
            }

            div.trip-card .trip-card-itinerary .selected-option-context-menu span {
                color: #454545;
                font-size: 1.0rem;
                letter-spacing: 0.2em;
                line-height: 150%;
                white-space: nowrap;
            }
            
            
    div.trip-card .trip-card-facets {
        position: relative;
        display: block;
        width: 100%;
        margin-top: 16px;
        margin-bottom: 8px;
        /*border-top: 1px solid #ccc;*/
        /*border-bottom: 1px solid #ccc;*/
        padding-top: 0px;
        padding-bottom: 8px;
        text-align: left;
    }
    
    div.seasonal-facets-wrapper .seasonal-facets {
        position: relative;
        display: none;
        text-align: center;
        width: 80%;
    }
    
        div.seasonal-facets-wrapper .seasonal-facets.selected {
            display: block;
        }

        div.trip-card .trip-card-facets > span.facet-pill,
        div.seasonal-facets-wrapper .seasonal-facets span.facet-pill {
            display: inline-block;
            padding: 2px 10px;
            margin-bottom: 8px;
            margin-right: 2px;
            border: 1px solid #b0b0b0;
            border-radius: 4px;
            background-color: #b0b0b0;
        }

            div.seasonal-facets-wrapper .seasonal-facets span.facet-pill {
                padding-top: 5px;
                padding-bottom: 5px;
            }

        div.trip-card .trip-card-facets > span.facet-pill > a,
        div.seasonal-facets-wrapper .seasonal-facets span.facet-pill > a {
            color: #ffffff;
            font-weight: normal;
            white-space: nowrap;
            text-decoration: none;
            vertical-align: middle;
        }
        
        div.trip-card .trip-card-facets > span.facet-pill > a {
            color: #303030;
            font-weight: bold;
        }

            div.trip-card .trip-card-facets > span.facet-pill.green {
                background-color: #b2c4b2;
                border: 1px solid #8dd3a4;
            }

            /*div.trip-card .trip-card-facets > span.facet-pill:hover {
                background-color: #73b786;
                border: 1px solid #73b786;
            }*/

            div.trip-card .trip-card-facets .selected-option-context-menu span {
                color: #454545;
                font-size: 1.0rem;
                letter-spacing: 0.25em;
                line-height: 150%;
                white-space: nowrap;
            }

    div.trip-card .trip-card-tools {
        position: relative;
        display: block;
        width: 100%;
        color: #dcdc45;
        text-transform: initial;
    }

        div.trip-card .trip-card-tools span,
        div.trip-card .trip-card-tools span a {
            font-size: 1.1rem;
            letter-spacing: 0.25em;
        }
            
            div.trip-card .trip-card-tools span {
                display: inline-block;
            }

        /*div.trip-card .trip-card-tools > span:first-of-type {
            float: left;
        }

        div.trip-card .trip-card-tools > span:last-of-type {
            float: left;
        }*/

        div.trip-card .trip-card-tools span.left {
            float: left;
        }
            div.trip-card .trip-card-tools span.left a:visited, div.trip-card .trip-card-tools a.remove-trip-button {
                color: #73b786;
            }

        div.trip-card .trip-card-tools span.right {
            float: right;
        }

        div.trip-card .trip-card-tools a.save-trip-button.saved {
            content: 'saved';
        }

            div.trip-card .trip-card-tools a.save-trip-button.hidden,
            div.trip-card .trip-card-tools a.remove-trip-button.hidden {
                display: none;
            }

            
    div.trip-card .trip-card-itinerary span.trip-location-spacer {
        display: inline-block;
    }

/*@media screen and (max-width: 600px) {*/
@media screen and (max-width: 480px) {    
    div.trip-card {
        width: 100%;
        max-width: 400px;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 72px;
    }

        div.trip-card span a {
            font-size: 1.0rem;
            letter-spacing: 0.1em;
        }

        div.trip-card .image-wrapper {
            width: 100%;
            height: auto;
        }

        div.trip-card .trip-card-info-panel {
            position: relative;
            display: block;
            width: 100%;
            margin-right: 0;
            margin-top: 12px;
        }

        div.trip-card .trip-card-info-panel .trip-card-info-panel-element {
            display: inline-block;
            width: 49%;
        }

        div.trip-card .trip-card-info-panel .trip-card-info-panel-element:nth-child(even) > span{
            text-align: right;
        }
        
        div.trip-card .trip-card-info-panel .trip-card-info-panel-element:nth-child(odd) > span {
            text-align: left;
        }

        div.trip-card .trip-card-itinerary {
            margin-top: 0;
        }

        div.trip-card .trip-card-itinerary span.trip-location-spacer {
            display: none;
        }

        div.trip-card .trip-card-itinerary > span > a:first-of-type {
            display: block;
        }

        div.trip-card .trip-card-itinerary > span {
            margin-bottom: 8px;
        }

        div.trip-card .trip-card-facets > a {
            padding-left: 6px;
            padding-right: 6px;
            letter-spacing: 0.1em;
        }
}



/***************************************************************
    
    Advanced Trip Search Link
    Used in conjunction with the _AdvancedTripSearchLink.cshtml partial view
    
****************************************************************/
div.advanced-trip-search-link {
    width: 100%;
    text-align: center;
}

    div.advanced-trip-search-link a {
        display: inline-block;
        font-size: 1.5rem;
        color: #ffffff;
        text-decoration: none;
        text-transform: uppercase;
        letter-spacing: 0.35em;
    }

/***************************************************************
    
    Advanced Lodge Search Link
    Used in conjunction with the _AdvancedLodgeSearchLink.cshtml partial view
    
****************************************************************/
div.advanced-lodge-search-link {
    width: 100%;
    margin-top: 18px;
    text-align: center;
}

    div.advanced-lodge-search-link a {
        display: inline-block;
        margin-left: 32px;
        margin-right: 32px;
        text-decoration: none;
    }


/***************************************************************
    
    Page Editor Controls
    Used in conjunction with the _PageEditorControls.cshtml partial view
    
****************************************************************/
#atr-page-editor-controls-wrapper {
    display: none;
    position: absolute;
    top: 100vh;
    left: 0;
    width: 120px;
    background-color: #fff;
    border: 0;
    padding: 32px;
}

    #atr-page-editor-controls-wrapper.authoring {
        display: none;
    }

    #atr-page-editor-controls-wrapper.authoring.fixed {
        position: fixed;
        top: 90px;
    }


/***************************************************************
    
    Editable Content Panels
    Used in conjunction with the _EditableHtmlContentPanel.cshtml partial view
    
****************************************************************/

/* When Greg is NOT in Authoring mode, just display the read only content */
.atr-editable-content.html-content-panel:not(.authoring) .read-only-content {
    display: block;
    width: 100%;
}

    .atr-editable-content.html-content-panel:not(.authoring) .read-only-content header {
        display: block;
        margin-bottom: 20px;    
    }

    .atr-editable-content.html-content-panel:not(.authoring) .read-only-content .editor-buttons {
        display: none;
    }

.atr-editable-content.html-content-panel:not(.authoring) .writable-content {
    display: none;
}


/* When Greg has switched on Authoring mode, display the read only content, plus the Edit button */
.atr-editable-content.html-content-panel.authoring {
    margin-bottom: 48px;
}

.atr-editable-content.html-content-panel.authoring .read-only-content {
    display: block;
    width: calc(100% - 2px);
    border: 1px dotted #ff6565;
}

    .atr-editable-content.html-content-panel.authoring .read-only-content header {
        display: block;
    }

    .atr-editable-content.html-content-panel.authoring .read-only-content .editor-buttons {
        position: relative;
        display: block;
        width: 100%;
        margin-top: 0;
    }

.atr-editable-content.html-content-panel.authoring .writable-content {
    display: none;
}


/* When Greg has switched on Authoring mode, and has clicked Edit display the writable area, plus the Save and Cancel buttons */
.atr-editable-content.html-content-panel.authoring.editing .read-only-content {
    display: none;
}

    .atr-editable-content.html-content-panel.authoring.editing .read-only-content .editor-buttons {
        display: none;
    }

.atr-editable-content.html-content-panel.authoring.editing .writable-content {
    display: block;
    width: 100%;
}

    .atr-editable-content.html-content-panel.authoring.editing .writable-content .media-element-meta-data {
        display: block;
        width: 95%;
        margin: 0 auto 16px auto;
    }

        .atr-editable-content.html-content-panel.authoring.editing .writable-content .media-element-meta-data-item {
            display: inline-block;
            width: 40%;
        }

        .atr-editable-content.html-content-panel.authoring.editing .writable-content .media-element-meta-data label {
            display: inline;
            padding-right: 8px;
        }

        .atr-editable-content.html-content-panel.authoring.editing .writable-content .media-element-meta-data input {
            display: inline;
            width: calc(100% - 100px);
            padding: 3px;
            border: 1px solid #808080;
        }

    .atr-editable-content.html-content-panel.authoring.editing .writable-content textarea {
        display: inherit;
        width: 95%;
        height: 150px;
        margin: 0 auto;
    }


.atr-editable-content.html-content-panel .read-only-content header {
    display: block;
    margin-bottom: 20px;    
}


.atr-editable-content.html-content-panel .read-only-content article.opened {
    display: block;
    height: auto;
    margin-bottom: 48px;    
}

    .atr-editable-content.html-content-panel.authoring .read-only-content article.opened {
        margin-bottom: 0;
    }

    .atr-editable-content.html-content-panel .read-only-content article.opened a {
        color: #535353;
    }

.atr-editable-content.html-content-panel .editor-buttons {
    display: block;
    width: calc(95% + 6px);
    margin: 5px auto;
    text-align: right;
}

    .atr-editable-content.html-content-panel .editor-buttons a,
    .atr-content-editor-buttons a {
        display: inline-block;
        padding: 3px 8px;
        background-color: #808080;
        color: #fff;
        font-size: 1.2rem;
        text-decoration: none;
        text-transform: lowercase;
        letter-spacing: 0.25em;
    }

    .atr-content-editor-buttons a {
        margin: 8px 0;
        width: 96px;
        padding: 8px;
        text-align: center;
    }

.atr-editable-content.html-content-panel .read-only-content header h1 {
    /*font-family: 'Nothing You Could Do', cursive;*/
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    font-size: 2.4rem !important;
    text-decoration: none;
    line-height: 200%;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    color: rgb(130, 130, 130);
}

    .atr-editable-content.html-content-panel .read-only-content header h1 a {
        text-transform: inherit;
        text-decoration: none;
        letter-spacing: inherit;
        font-size: inherit;
    }


.atr-editable-content.html-content-panel.new-content-panel {
    display: none;
}

    .atr-editable-content.html-content-panel.new-content-panel.authoring.active {
        display: block;
        margin-top: 48px;
    }

/***************************************************************
    
    atr.seasonal-ratings component
    Used in conjunction with the _SeasonalRatingsWidget.cshtml partial view
    
****************************************************************/
.seasonal-ratings-placeholder {
    width: 100%;
    background-color: #c0c0c0;
    margin: 36px 0 16px 0;
}

    .seasonal-ratings-placeholder.clear {
        background-color: inherit;
        margin: 48px 0 16px 0;
    }

    .seasonal-ratings-placeholder.hidden {
        display: none;
    }

.seasonal-ratings-wrapper {
    width: 100%;
    /*margin-bottom: 60px;*/
}

    .seasonal-ratings-placeholder.clear .seasonal-ratings-wrapper {
        margin-bottom: 0px;
        margin-top: 24px;
    }

.seasonal-ratings {
    /*width: 80%;
    max-width: 1000px;*/
    margin: 0px auto 0 auto;
    text-align: center;
}

    .page-content.places-content .seasonal-ratings {
        width: 100%;
    }

.seasonal-ratings-header {
    width: 100%;
    text-align: center;
    /*text-transform: uppercase;
    letter-spacing: 4px;
    line-height: 36px;*/
    margin-bottom: 24px;
}

.seasonal-rating-item {
    display: inline-block;
    text-align: center;
    font-size: 1.2rem;
    color: #828282;
    text-transform: uppercase;
}

    .seasonal-rating-item.months {
        padding: 8px 16px;
        border: 1px solid #fff;
        width: 44px; /* calc(8.333% - 36px); */
    }
    
        .seasonal-rating-item.months:hover {
            cursor: pointer;
            border: 1px dotted #b2c4b2;    
        }

        .seasonal-rating-item.months.selected {
            border: 1px solid #b2c4b2;    
        }

        .seasonal-ratings-wrapper.atr-not-selectable .seasonal-rating-item.months:hover {
            cursor: default;    
        }

        

    .seasonal-rating-item.quarters {
        width: 25%;
    }

    .seasonal-rating-item > span {
        display: block;
        width: 100%;
    }

        .seasonal-rating-item > span.hidden {
            display: none;
        }

    .seasonal-rating-item-period-name {
        padding-bottom: 12px;
    }

    .seasonal-rating-item-value {
        padding-top: 12px;
    }

    .seasonal-rating-shape {
        width: 44px;
        height: 44px;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        border-radius: 50%;
    }

        .seasonal-rating-shape.seasonal-rating-r1,
        .atr-component-section .main-title-data-section.seasonal-rating-r1,
        div.seasonal-facets-wrapper .seasonal-facets .facet-pill.seasonal-rating-r1,
        .atr-facet-pill.seasonal-rating-r1,
        div.trip-card .trip-card-facets > span.facet-pill.seasonal-rating-r1 {
            background-color: #b23737;
            border-color: #b23737;
        }

        .seasonal-rating-shape.seasonal-rating-r2,
        .atr-component-section .main-title-data-section.seasonal-rating-r2,
        div.seasonal-facets-wrapper .seasonal-facets .facet-pill.seasonal-rating-r2,
        .atr-facet-pill.seasonal-rating-r2,
        div.trip-card .trip-card-facets > span.facet-pill.seasonal-rating-r2 {
            background-color: #c15f5f;
            border-color: #c15f5f;
        }

        .seasonal-rating-shape.seasonal-rating-r3,
        .atr-component-section .main-title-data-section.seasonal-rating-r3,
        div.seasonal-facets-wrapper .seasonal-facets .facet-pill.seasonal-rating-r3,
        .atr-facet-pill.seasonal-rating-r3,
        div.trip-card .trip-card-facets > span.facet-pill.seasonal-rating-r3 {
            background-color: #d18787;
            border-color: #d18787;
        }

        .seasonal-rating-shape.seasonal-rating-r4,
        .atr-component-section .main-title-data-section.seasonal-rating-r4,
        div.seasonal-facets-wrapper .seasonal-facets .facet-pill.seasonal-rating-r4,
        .atr-facet-pill.seasonal-rating-r4,
        div.trip-card .trip-card-facets > span.facet-pill.seasonal-rating-r4 {
            background-color: #e0afaf;
            border-color: #e0afaf;
        }

        .seasonal-rating-shape.seasonal-rating-r5,
        .atr-component-section .main-title-data-section.seasonal-rating-r5,
        div.seasonal-facets-wrapper .seasonal-facets .facet-pill.seasonal-rating-r5,
        .atr-facet-pill.seasonal-rating-r5,
        div.trip-card .trip-card-facets > span.facet-pill.seasonal-rating-r5 {
            background-color: #f0d8d8;
            border-color: #f0d8d8;
        }

        .seasonal-rating-shape.seasonal-rating-gr,
        .atr-component-section .main-title-data-section.seasonal-rating-gr {
            background-color: #d9d9d9;
        }
        

        /*.seasonal-rating-shape.seasonal-rating-g7,
        .atr-component-section .main-title-data-section.seasonal-rating-g7,
        .atr-facet-pill.seasonal-rating-g7,
        div.trip-card .trip-card-facets > span.facet-pill.seasonal-rating-g7 {
            background-color: #a7a7a7;
            border-color: #a7a7a7;
        }

        .seasonal-rating-shape.seasonal-rating-g6,
        .atr-component-section .main-title-data-section.seasonal-rating-g6,
        .atr-facet-pill.seasonal-rating-g6,
        div.trip-card .trip-card-facets > span.facet-pill.seasonal-rating-g6 {
            background-color: #e0e0e0;
            border-color: #e0e0e0;
        }*/

        

        .seasonal-rating-shape.seasonal-rating-g5,
        .atr-component-section .main-title-data-section.seasonal-rating-g5,
        .atr-facet-pill.seasonal-rating-g5,
        div.trip-card .trip-card-facets > span.facet-pill.seasonal-rating-g5,
        div.seasonal-facets-wrapper .seasonal-facets span.facet-pill.seasonal-rating-g5  {
            background-color: #d7efdf;
            border-color: #d7efdf;
        }

        .seasonal-rating-shape.seasonal-rating-g4,
        .atr-component-section .main-title-data-section.seasonal-rating-g4,
        .atr-facet-pill.seasonal-rating-g4,
        div.trip-card .trip-card-facets > span.facet-pill.seasonal-rating-g4,
        div.seasonal-facets-wrapper .seasonal-facets span.facet-pill.seasonal-rating-g4 {
            background-color: #afe0c0;
            border-color: #afe0c0;
        }

        .seasonal-rating-shape.seasonal-rating-g3,
        .atr-component-section .main-title-data-section.seasonal-rating-g3,
        div.seasonal-facets-wrapper .seasonal-facets .facet-pill.seasonal-rating-g3,
        .atr-facet-pill.seasonal-rating-g3,
        div.trip-card .trip-card-facets > span.facet-pill.seasonal-rating-g3,
        div.seasonal-facets-wrapper .seasonal-facets span.facet-pill.seasonal-rating-g3 {
            background-color: #87d1a0;
            border-color: #87d1a0;
        }

        .seasonal-rating-shape.seasonal-rating-g2,
        .atr-component-section .main-title-data-section.seasonal-rating-g2,
        div.seasonal-facets-wrapper .seasonal-facets .facet-pill.seasonal-rating-g2,
        .atr-facet-pill.seasonal-rating-g2,
        div.trip-card .trip-card-facets > span.facet-pill.seasonal-rating-g2,
        div.seasonal-facets-wrapper .seasonal-facets span.facet-pill.seasonal-rating-g2 {
            background-color: #5fc181;
            border-color: #5fc181;
        }

        .seasonal-rating-shape.seasonal-rating-g1,
        .atr-component-section .main-title-data-section.seasonal-rating-g1,
        div.seasonal-facets-wrapper .seasonal-facets .facet-pill.seasonal-rating-g1,
        .atr-facet-pill.seasonal-rating-g1,
        div.trip-card .trip-card-facets > span.facet-pill.seasonal-rating-g1,
        div.seasonal-facets-wrapper .seasonal-facets span.facet-pill.seasonal-rating-g1 {
            background-color: #37b261;
            border-color: #37b261;
        }

        /*div.seasonal-facets-wrapper .seasonal-facets .facet-pill.seasonal-rating-gr1,
        .atr-facet-pill.seasonal-rating-gr1,
        div.trip-card .trip-card-facets > span.facet-pill.seasonal-rating-gr1 {
            background-color: #d7efdf;
            border-color: #d7efdf;
        }*/

        /*div.seasonal-facets-wrapper .seasonal-facets .facet-pill.seasonal-rating-gr2,
        .atr-facet-pill.seasonal-rating-gr2,
        div.trip-card .trip-card-facets > span.facet-pill.seasonal-rating-gr2 {
            background-color: #5fc181;
            border-color: #5fc181;
        }*/

@media screen and (max-width: 1279px) and (min-width:1024px) {

    .atr-component.seasonal-ratings-wrapper .atr-component-section.seasonal-ratings {
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }

        .atr-component.seasonal-ratings-wrapper .atr-component-section.seasonal-ratings .seasonal-rating-item.months {
            width: 40px;
            padding-left: 16px;
            padding-right: 16px;
        }
        
    .seasonal-rating-shape {
        height: 40px;
    }
}

@media screen and (max-width: 1023px) and (min-width:768px) {

    .atr-component.seasonal-ratings-wrapper .atr-component-section.seasonal-ratings {
        width: 672px;
        margin-left: auto;
        margin-right: auto;
    }

        .atr-component.seasonal-ratings-wrapper .atr-component-section.seasonal-ratings .seasonal-rating-item.months {
            width: 24px;
            padding-left: 12px;
            padding-right: 12px;
        }
        
    .seasonal-rating-shape {
        height: 24px;
    }
}

@media screen and (max-width: 767px) and (min-width:600px) {

    .atr-component.seasonal-ratings-wrapper .atr-component-section.seasonal-ratings {
        width: 576px;
        margin-left: auto;
        margin-right: auto;
    }

        .atr-component.seasonal-ratings-wrapper .atr-component-section.seasonal-ratings .seasonal-rating-item.months {
            width: 24px;
            padding-left: 8px;
            padding-right: 8px;
        }
        
    .seasonal-rating-shape {
        height: 24px;
    }
}

@media screen and (max-width: 599px) and (min-width:360px) {
    
    .atr-component.seasonal-ratings-wrapper .atr-component-section.seasonal-ratings {
        width: 336px;
        margin-left: auto;
        margin-right: auto;
    }

        .atr-component.seasonal-ratings-wrapper .atr-component-section.seasonal-ratings .seasonal-rating-item.months {
            width: 24px;
            padding-left: 12px;
            padding-right: 12px;
            margin-bottom: 16px;
        }
        
    .seasonal-rating-shape {
        height: 24px;
    }
}